## gkrellm-moc.tar.gz

=== Makefile ===
# gkrellm-moc: MOC plugin
# Copyright (C) 2006  Eric Cooper <ecc@cmu.edu>
# Released under the GNU General Public License

GTK_CONFIG ?= pkg-config gtk+-2.0
CFLAGS += -g -std=gnu99 -Wall -Werror -Os -fPIC $(shell $(GTK_CONFIG) --cflags)
LIBS = $(shell $(GTK_CONFIG) --libs)
LDFLAGS += -shared

all: moc.so

moc.so: plugin.o moc.o
	$(CC) -o $@ $(CFLAGS) $^ $(LDFLAGS) $(LIBS)

plugin.o moc.o: moc.h moc/

moc/:
	@echo "Please create a symbolic link \"moc\" that points to the moc source directory."
	@false

clean:
	rm -f *.o *.so *~
