=== debian/changelog ===
gkrellm-moc (1.1) unstable; urgency=low

  * Use GTK stock icons for control buttons

 -- Eric Cooper <ecc@cmu.edu>  Wed, 22 Feb 2006 15:59:07 -0500

gkrellm-moc (1.0) unstable; urgency=low

  * Initial version

 -- Eric Cooper <ecc@cmu.edu>  Sat, 11 Feb 2006 12:39:44 -0500
