=== debian/control ===
Source: gkrellm-moc
Section: x11
Priority: optional
Maintainer: Eric Cooper <ecc@cmu.edu>
Build-Depends: debhelper (>= 4.0), gkrellm, libgtk2.0-dev
Standards-Version: 3.6.2

Package: gkrellm-moc
Architecture: any
Depends: gkrellm (>= 2.2), moc, ${shlibs:Depends}
Description: GKrellM plugin for the MOC audio player
 A GKrellM plugin that displays the song being played by the MOC server
 and provides basic control buttons like play, pause, and stop.
